@charset "utf-8";


/* ==================================================================

	■コンポーネント一覧

=================================================================== */

/* --------------------------------
   □ clearfix
-------------------------------- */

.site:after,
.contents:after,
.main:after,
.sub:after,
.clearfix:after,
.part:after,
.chapter:after,
.section:after,
.subsection:after,
.division:after,
.article:after,
.explain:after,
ul.navigation:after,
ul.items li:after,
footer .attention-area:after,
#rule #product:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height:0;
	font-size:0;
}

/* WIN用IE \*/
.site,
.contents,
.main,
.sub,
.clearfix,
.chapter,
.section,
.subsection,
.divisio,
.article,
.explain,
ul.navigation,
ul.items li { 
	zoom:1;
}
/* end */

/* MAC用IE only \*//*/
.site,
.contents,
.main,
.sub,
.clearfix,
.chapter,
.section,
.subsection,
.divisio,
.article,
.explain,
ul.navigation,
ul.items li { display: inline-block; 
}
/* end */


/* --------------------------------
   □ header
-------------------------------- */
header h1{
	margin-bottom:40px;
	text-align:center;
}
header nav{
	height:16px;
}
header nav li{
	float:left;
	margin-left:30px;
	display:inline;
	height:16px;
}
header nav li a{
	display:block;
}
header nav li.nav-information{
	margin-left:0;
}
header nav li.nav-bbs,
header nav li.nav-links,
header nav li.nav-mail,
header nav li.nav-mobile{
	margin-left:31px;
}
header nav li.nav-information a{
	width:94px;
	background:url(../images/common/navi/information-over.gif) no-repeat;
}
header nav li.nav-music a{
	width:148px;
	background:url(../images/common/navi/music-over.gif) no-repeat;
}
header nav li.nav-profile a{
	width:53px;
	background:url(../images/common/navi/profile-over.gif) no-repeat;
}
header nav li.nav-discography a{
	width:94px;
	background:url(../images/common/navi/discography-over.gif) no-repeat;
}
header nav li.nav-media a{
	width:46px;
	background:url(../images/common/navi/media-over.gif) no-repeat;
}
header nav li.nav-blog a{
	width:34px;
	background:url(../images/common/navi/blog-over.gif) no-repeat;
}
header nav li.nav-gallery a{
	width:52px;
	background:url(../images/common/navi/gallery-over.gif) no-repeat;
}
header nav li.nav-bbs a{
	width:28px;
	background:url(../images/common/navi/bbs-over.gif) no-repeat;
}
header nav li.nav-links a{
	width:40px;
	background:url(../images/common/navi/links-over.gif) no-repeat;
}
header nav li.nav-mail a{
	width:34px;
	background:url(../images/common/navi/mail-over.gif) no-repeat;
}

header nav li.nav-mobile a{
	width:52px;
	background:url(../images/common/navi/mobile-over.gif) no-repeat;
}

header nav li a:hover img,
#information header nav li.nav-information a img,
#music header nav li.nav-music a img,
#profile header nav li.nav-profile a img,
#discography header nav li.nav-discography a img,
#media header nav li.nav-media a img,
#blog header nav li.nav-blog a img,
#gallery header nav li.nav-gallery a img,
#bbs header nav li.nav-bbs a img,
#links header nav li.nav-links a img,
#mail header nav li.nav-mail a img,
#mobile header nav li.nav-mobile a img{
	visibility:hidden;
}


/* --------------------------------
   □ side
-------------------------------- */
.sub #side ul{
	margin-bottom:15px;
}
.sub #side li{
	margin-bottom:5px;
}


/* --------------------------------
   □ footer
-------------------------------- */
footer .copyright{
	padding-top:10px;
	text-align:center;
	font-size:60%;
	color:#999999;
}


/* --------------------------------
   □ next prev
-------------------------------- */
p.next,
p.prev{
	font-size:75%;
	line-height:1;
}
p.next{
	background:url(../images/common/next.gif) no-repeat right 1px;
	padding-right:13px;
	float:right;
	margin-right:15px;
}
p.prev{
	background:url(../images/common/prev.gif) no-repeat 0 1px;
	padding-left:13px;
	float:left;
}



/* =================================
   ■ 共通指定
================================== */

/* --------------------------------
   □ 共通クラス
-------------------------------- */

/* ◇ text
-------------------------------- */
/* margin0 */
p.none{ margin-bottom:0;}
/* 段落 */
p.indent{ text-indent:1em;}
/* 備考 */
p.remarks{ text-indent:-1em; padding-left:1em;}

/* 右寄せ */
.right{float:right;}
/* 左寄せ */
.left{float:left;}

/* text中央寄せ */
.text-center,
.text-center p{ text-align:center;}
.text-center img{ margin: 0 auto;}

/* text右寄せ */
.text-right,
.text-right p{ text-align:right;}
/* text左寄せ */
.text-left,
.text-left p{ text-align:left;}

/* clear */
.clear{
	clear:both;
}

/* 変換
-------------------------------- */
.ime-disabled{
	ime-mode:disabled;
}
.ime-active{
	ime-mode:active;
}

/* 文字隠
-------------------------------- */
.texthidden{
	text-indent: -1000em;
	text-decoration:none;
	font-size:1px;
	overflow: hidden;
}

/* MAC用IE only \*//*/
.texthidden  {overflow: inherit;}
/* end */

/* TOPへ戻る
-------------------------------- */

p.pagetop{
	text-align:right;
	margin:0 10px;
	clear:both;
	padding-right:15px;
}

/*
p.pagetop a{
	padding-left:11px;
	background:url(../images/common/icon/pagetop.gif) 0 50% no-repeat;
}
*/

/* ◇ 番号付きリスト
-------------------------------- */

ol.decimal li{
	list-style-type:decimal;
	margin-left:2em;
}

*:first-child + html ol.decimal li{
	display:list-item;
	vertical-align:top;
	position:relative;
	top:-0.3em;
	margin-top:0.3em;
}

/* 送信フォーム
-------------------------------- */
.submitArea{
	margin:15px 0;
	text-align:center;
}

.submitArea img,
.submitArea input{
	vertical-align:baseline;
}

/* エラー ----------------------- */
.warning{
	color:#FF0000;
	font-size:92%;
	display:none;
}

/* バナー一覧
-------------------------------- */
.publicity ul li{
	margin-bottom:5px;
}

/* 広告バナー
-------------------------------- */
.abs{
	margin:0;
}

/* ◇ 簡易マウスオーバー
-------------------------------- */
.mouse-over a:hover img,
.mouse-over:hover img{
	filter:alpha(opacity=80);  
    -ms-filter: "alpha(opacity=80)";
	-moz-opacity:0.8; 
	-khtml-opacity: 0.8;
    opacity: 0.8;
}



